/*2.6. Hacer un query que liste los nombres de los alumnos que están inscriptos a más de un curso. La lista no tiene que tener nombres repetidos.*/

SELECT fullname
FROM
(
  SELECT student_iid
  FROM enrollments
  GROUP BY student_iid
  HAVING count(student_iid) > 1
)
AS X
  LEFT JOIN
    students st
ON st.student_iid = X.student_iid;
