/*2.7. Hacer un query que liste los nombres de los alumnos y los cursos a los que está inscripto, siempre que haya pagado su inscripción el mismo día que se inscribió.*/

SELECT fullname, name
FROM
(
  SELECT *
  FROM
  (
    enrollments er
      LEFT JOIN
        students st
      ON er.student_iid = st.student_iid
    )
    AS er_join_st
      LEFT JOIN
        courses co
    ON er_join_st.course_iid = co.course_iid
  )
  AS mambru
WHERE payment_date = enrollment_date
ORDER BY fullname, name;
